#!/bin/sh
echo 'name: double-conversion
version: 0.2.0.4
id: double-conversion-0.2.0.4-05cc61e234ba46f0a9ed569987e65a8c

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/double-conversion
package-url:
synopsis: Fast conversion between double precision floating point and text
description: A library that performs fast, accurate conversion between double
             precision floating point and text.
             .
             This library is implemented as bindings to the C++
             @double-conversion@ library written by Florian Loitsch at Google:
             <http://code.google.com/p/double-conversion/>.
             .
             The '\''Text'\'' versions of these functions are about 30 times faster
             than the default '\''show'\'' implementation for the '\''Double'\'' type.
             .
             The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
             roughly half the speed.  (This seems to be due to the cost of
             allocating '\''ByteString'\'' values via @malloc@.)
             .
             As a final note, be aware that the @bytestring-show@ package is
             about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Double.Conversion.ByteString
                 Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/double-conversion-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/double-conversion-0.2.0.4
              /usr/local/lib
hs-libraries: HSdouble-conversion-0.2.0.4
extra-libraries: stdc++
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         integer-gmp-0.4.0.0-3cccac07aef8e27023f605c1f45bdf74
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/double-conversion-0.2.0.4/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/double-conversion-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
